<?php
/**
 *universal-liteAbout Theme
 *
 * @package Universal Lite*/

//about theme info
add_action( 'admin_menu', 'universal_lite_abouttheme' );
function universal_lite_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'universal-lite'), __('About Theme Info', 'universal-lite'), 'edit_theme_options', 'universal_lite_guide', 'universal_lite_mostrar_guide');   
} 

//Info of the theme
function universal_lite_mostrar_guide() { 	
?>
<div class="wrap-GT">
	<div class="gt-left">
   		   <div class="heading-gt">
			  <h3><?php esc_html_e('About Theme Info', 'universal-lite'); ?></h3>
		   </div>
          <p><?php esc_html_e('Universal Lite is a Ultimate Multipurpose Business Free WordPress theme. It is well coded and pixel perfect WordPress template. It is Designed Specially for corporate, business, Travel Agency, Blogger, Food, etc.  It is a simple and attractive but still professional theme that is best suited for all corporate and business related organizations. It is very easy to setup and it comes with all the basic features that is needed to create your own website.','universal-lite'); ?></p>
<div class="heading-gt"> <?php esc_html_e('Theme Features', 'universal-lite'); ?></div>
 

<div class="col-2">
  <h4><?php esc_html_e('Theme Customizer', 'universal-lite'); ?></h4>
  <div class="description"><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'universal-lite'); ?></div>
</div>

<div class="col-2">
  <h4><?php esc_html_e('Responsive Ready', 'universal-lite'); ?></h4>
  <div class="description"><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'universal-lite'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('Cross Browser Compatible', 'universal-lite'); ?></h4>
<div class="description"><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'universal-lite'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('E-commerce', 'universal-lite'); ?></h4>
<div class="description"><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'universal-lite'); ?></div>
</div>
<hr />  
</div><!-- .gt-left -->
	
<div class="gt-right">			
        <div>				
            <a href="<?php echo esc_url( UNIVERSAL_LITE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'universal-lite'); ?></a> | 
            <a href="<?php echo esc_url( UNIVERSAL_LITE_PROTHEME_URL ); ?>"><?php esc_html_e('Purchase Pro', 'universal-lite'); ?></a> | 
            <a href="<?php echo esc_url( UNIVERSAL_LITE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation', 'universal-lite'); ?></a>
        </div>		
</div><!-- .gt-right-->
<div class="clear"></div>
</div><!-- .wrap-GT -->
<?php } ?>